<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>nombre de visites</title>
</head>
<body>
    <h1>Bonjour, c'est votre visite numéro : {{app.session.get('nbVisite')}}</h1>
</body>
</html>